This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 989575 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:eff6ff755a1517bd7ef846b679a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 10:46 EDT by yasarsoy
Modified: 2013-10-08 12:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:44:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (87.42 KB, text/plain)
2013-07-29 10:46 EDT, yasarsoy
no flags Details

  None (edit)
Description yasarsoy 2013-07-29 10:46:09 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffffa01d05e3>] nl80211_set_reg+0x113/0x2c0 [cfg80211]
PGD 1059d6067 PUD 125717067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: vfat fat usb_storage fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack rfcomm ebtable_filter ebtables bnep ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device arc4 btusb snd_pcm iwldvm bluetooth mac80211 snd_page_alloc acpi_cpufreq mperf coretemp kvm snd_timer iTCO_wdt microcode snd iTCO_vendor_support joydev soundcore iwlwifi sony_laptop i2c_i801 r592 lpc_ich memstick mfd_core sky2 sdhci_pci sdhci mmc_core cfg80211 rfkill tpm_tis tpm_infineon tpm video tpm_bios uinput radeon firewire_ohci i2c_algo_bit firewire_core drm_kms_helper crc_itu_t ttm drm i2c_core
CPU: 0 PID: 12228 Comm: crda Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Sony Corporation VGN-SR49VT_H/VAIO, BIOS R3220Y1 08/05/2009
task: ffff8800a0066ac0 ti: ffff880111c42000 task.ti: ffff880111c42000
RIP: 0010:[<ffffffffa01d05e3>]  [<ffffffffa01d05e3>] nl80211_set_reg+0x113/0x2c0 [cfg80211]
RSP: 0018:ffff880111c439e0  EFLAGS: 00010202
RAX: ffff88013810a800 RBX: 0000000000000000 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000000000 RDI: 0000000000000000
RBP: ffff880111c43a48 R08: 0000000000016f20 R09: ffff880105b89a00
R10: ffff88013b001900 R11: 0000000000000004 R12: 0000000000000000
R13: ffff880105b89a00 R14: ffff8800a0113014 R15: ffff880111c43a70
FS:  00007f56d7b57740(0000) GS:ffff88013fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 0000000117616000 CR4: 00000000000407f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff880111c43f18 ffff8800a0113024 00000000000000d4 0000000000000022
 ffffffffa01f4ca0 ffff880111c43a48 ffffffff81305916 ffff88013810a800
 ffffffffa01ffa08 ffffffffa0200580 ffff8800a0113014 ffff8800b4336400
Call Trace:
 [<ffffffff81305916>] ? nla_parse+0x96/0xe0
 [<ffffffff8156a8c4>] genl_family_rcv_msg+0x1f4/0x2e0
 [<ffffffff8156a9b0>] ? genl_family_rcv_msg+0x2e0/0x2e0
 [<ffffffff8156aa41>] genl_rcv_msg+0x91/0xd0
 [<ffffffff81568da9>] netlink_rcv_skb+0xa9/0xc0
 [<ffffffff81569208>] genl_rcv+0x28/0x40
 [<ffffffff8156847d>] netlink_unicast+0xdd/0x190
 [<ffffffff815687f6>] netlink_sendmsg+0x2c6/0x6c0
 [<ffffffff81565702>] ? netlink_seq_start+0x2/0x40
 [<ffffffff815668b4>] ? netlink_recvmsg+0x204/0x390
 [<ffffffff81525d29>] sock_sendmsg+0x99/0xd0
 [<ffffffff815263c8>] ? sock_recvmsg+0xa8/0xe0
 [<ffffffff8118da33>] ? __mem_cgroup_commit_charge+0xa3/0x360
 [<ffffffff8152614e>] ___sys_sendmsg+0x39e/0x3b0
 [<ffffffff81158161>] ? handle_mm_fault+0x291/0x660
 [<ffffffff81524a14>] ? move_addr_to_user+0xa4/0xc0
 [<ffffffff81524d3c>] ? SYSC_getsockname+0xdc/0xf0
 [<ffffffff81526f32>] __sys_sendmsg+0x42/0x80
 [<ffffffff81526f82>] SyS_sendmsg+0x12/0x20
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Code: 60 10 41 0f b6 46 04 0f b6 fb 41 88 45 14 41 0f b6 46 05 41 88 45 15 e8 8c c6 fe ff 84 c0 75 68 49 8b 47 20 4c 8b a0 10 01 00 00 <45> 0f b7 34 24 41 83 ee 04 41 83 fe 03 7e 0e 41 0f b7 44 24 04 
RIP  [<ffffffffa01d05e3>] nl80211_set_reg+0x113/0x2c0 [cfg80211]
 RSP <ffff880111c439e0>
CR2: 0000000000000000
Comment 1 yasarsoy 2013-07-29 10:46:17 EDT
Created attachment 779960 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:53:56 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:44:50 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.